.home .showcase-3 {
	margin-top: -150px;
	z-index: 3;
}

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center > .col-lg-12 > .col-lg-8.mx-auto > .form-control {
	background-color: rgba(255, 255, 255, 0.23);
	color: rgb(255, 255, 255);
	font-size: 18px;
}

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center > .col-lg-12 > .col-lg-8.mx-auto > p {
	color: rgb(255, 255, 255);
}

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center > .col-lg-12 > .col-lg-8.mx-auto > p > span > span > p {
	font-size: 18px;
}

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center > .col-lg-12 > .col-lg-8.mx-auto > p > p {
	font-size: 18px;
}

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center > p {
	color: rgb(255, 255, 255);
	font-size: 18px;
	font-family: Lato;
}

.hero-3 > .overlay {
	opacity: 0;
}

.hero-3 > .container-fluid > div > .row.align-items-center.justify-content-center.text-center > .col-lg-12 > .heading.mb-4.display-2 {
	font-family: Lato;
}

.hero-3 > .container-fluid > div > .row.align-items-center.justify-content-center.text-center > .col-lg-12 > .col-lg-8.mx-auto > .h3.lh-base.fw-normal {
	font-family: Arial, Helvetica, sans-serif;
}

.navigation-3.fixed-top.transparent > .navbar.navbar-expand-md.navbar-dark {
	font-family: Lato;
}

.features-1.bg-alternate > .container > .row.wrap > .col-md-6.align-self-center > .max-box > .mt-4 > .lead > div {
	font-size: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	text-decoration-style: ;
}

:root {
	--bs-font-sans-serif: Arial, Helvetica, sans-serif;
}

.home > .features-1.bg-alternate {
	font-size: 18px;
}

